@CHARSET "UTF-8";

/*파트너쉽*/
.partnership{display: flex;gap: 30px;flex-wrap: wrap;}
.partnership .company{width: calc(33.3333% - 20px);border: 1px solid #dfdfdf;box-sizing: border-box;transition: .3s;}
.partnership .imgbox{display: flex;align-items: center;justify-content: center;height: 140px;text-align: center;}
.partnership .company a{display: block;padding: 15px 0;background: #f4f4f4;text-align: center;color: #555;transition: .3s;}
.partnership .company a span{position: relative;padding-right: 20px;}
.partnership .company a span:before{content: '';position: absolute;right: 0;top: 4px;width: 15px;height: 15px;background: url(/nanum/site/builder/dir/main/img/menu5914/partnerlink.png)no-repeat center center / 15px auto;}

.mapimg{text-align: center;}
.global_num{position: relative;margin: 50px 0 0 -50vw;width: 100vw;height: 485px;left: 50%;color:#fff;background-image:url(/nanum/site/builder/dir/main/img/menu5914/global_bg2.jpg);background-repeat:no-repeat;background-position:top center;background-attachment: fixed;/*transform: translateX(-50%);*/}
.global_num dl{display: flex;justify-content: center;align-items: center;gap: 140px;height: 100%;}
.global_num dl > *{width:50%}
.global_num dt{position: relative;display: flex;justify-content: end;align-items: center;gap: 20px;font-size:2rem;font-weight:500;line-height:1;text-transform: uppercase;letter-spacing:1px;}
.global_num dt:before{content: '';position: absolute;top: 50%;right: -70px;width: 1px;height: 110px;background: #fff;transform: translateY(-50%);}
.global_num dt strong{font-size:15rem;font-weight:600;}
.global_num dd{font-size:2.2rem;font-weight:400;line-height: 1.3;}


.flex_cont{display: flex;justify-content: space-between;gap: 60px;margin-top: 80px;}
.flex_cont .tit{font-weight: 600;font-size: 2.5rem;text-transform: uppercase;}
.flex_cont .cont{flex-shrink: 0;width: 1000px;}
.flex_cont .cont .subs_list{display: flex;gap: 20px;flex-wrap: wrap;}
.flex_cont .cont .subs_list li{width: calc(25% - 15px);padding: 20px 0;border: 1px solid #c6c6c6;color: #333;box-sizing: border-box;font-size: 1.5rem;text-transform: uppercase;text-align: center;}
.flex_cont .cont .subs_list li span{position: relative;padding-left: 25px;}
.flex_cont .cont .subs_list li span:before{content: '';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 15px;height: 15px;background: url(/nanum/site/builder/dir/main/img/menu5914/global_ico.jpg)no-repeat center center / 15px auto;}

.flex_cont .cont .partner_list{display: flex;gap: 20px;flex-wrap: wrap;}
.flex_cont .cont .partner_list li{position: relative;display: flex;justify-content: space-between;flex-direction: column;width: calc(33.33333% - 14px);padding: 35px 25px;border: 1px solid #c6c6c6;box-sizing: border-box;}
.flex_cont .cont .partner_list li .country{margin-bottom: 30px;font-weight: 600;text-transform: uppercase;}
.flex_cont .cont .partner_list li .country .mini{display: block;font-size: 1.4rem;font-weight: 400;text-transform: none;}
.flex_cont .cont .partner_list li .state{color: #a2a2a2;font-size: 1.4rem;}
.flex_cont .cont .partner_list li .state.ex{color: #0e447c;}
.flex_cont .cont .partner_list li .country_img{position: absolute;right: 25px;top: 35px;width: 30px;height: 20px;font-size: 0;}
.flex_cont .cont .partner_list li .country_img img{width: 100%;height: 100%;object-fit: cover;}

/*국내파트너쉽*/
.dome_tit{margin: 60px 0 20px;font-weight: 600;font-size: 2.5rem;text-transform: uppercase;}
.dome_info{display: flex;gap: 25px;flex-wrap: wrap;}
.dome_info dl{width: calc(33.3333% - 17px);padding: 35px;border: 1px solid #d5d5d5;box-sizing: border-box;}
.dome_info dl dt{font-size: 1.9rem;font-weight: 600;}
.dome_info dl dt .loca{display: inline-block;margin-bottom: 10px;padding: 3px 10px;font-weight: 500;font-size: 1.4rem;color: #004eb3;text-align: center;background: #dfedff;}
.dome_info dl dt .loca span{padding-left: 15px;background: url(/nanum/site/builder/dir/main/img/menu5914/dome_pin.png)no-repeat left center / 8px auto;}
.dome_info dl dd{margin-top: 50px;padding-top: 25px;border-top: 1px solid #ececec;font-size: 1.5rem;color: #555;}
.dome_info dl dd p{margin-bottom: 5px;padding-left: 20px;background: no-repeat left center / 14px auto;}
.dome_info dl dd p.call{background-image: url(/nanum/site/builder/dir/main/img/menu5914/dome_call.png);}
.dome_info dl dd p.mail{margin-bottom: 0;background-image: url(/nanum/site/builder/dir/main/img/menu5914/dome_mail.png);}




/********************1300********************/
@media all and (max-width:1300px){

.mapimg:not(.small) img{width: 100%;}

}

/********************태블릿********************/
@media all and (max-width:1024px){

/*파트너쉽*/
.partnership{gap: 20px;}
.partnership .company{width: calc(50% - 10px);}

.flex_cont{flex-direction: column;gap: 20px;}
.flex_cont .tit br{display: none;}
.flex_cont .cont{width: 100%;}

.mapimg.small img{width: 100%;}
.global_num{text-align: center;}
.global_num dl{flex-direction: column;gap:100px;}
.global_num dt{justify-content: center;}
.global_num dt:before{top: auto;right: auto;bottom: -40px;width: 110px;height: 1px;transform: translateY(-50%);}
.global_num dt strong{font-size:7.5rem;}
.global_num dd{justify-content: center;}


/*국내파트너쉽*/
.dome_info{gap: 20px;}
.dome_info dl{width: calc(50% - 10px);}

}

/********************모바일********************/
@media all and (max-width:767px){

/*파트너쉽*/
.partnership{gap: 10px;}
.partnership .imgbox{height: 100px;padding: 0 20px;box-sizing: border-box;}
.partnership .imgbox img{width: 100%;height: auto;}
.partnership .company{width: calc(50% - 5px);}
.partnership .company a span:before{top: 0;background-size: 13px auto;}

.flex_cont{margin-top: 40px;}
.flex_cont .cont .subs_list{gap: 10px;}
.flex_cont .cont .subs_list li{width: calc(33.3333% - 7px);padding: 15px 0;font-size: 1.8rem;}
.flex_cont .cont .subs_list li span{padding-left: 17px;}
.flex_cont .cont .subs_list li span:before{width: 12px;height: 12px;background-size: 12px auto;}
.flex_cont .cont .partner_list{gap: 10px;}
.flex_cont .cont .partner_list li{width: calc(50% - 5px);padding: 25px;}
.flex_cont .cont .partner_list li .country{font-size: 1.9rem;}
.flex_cont .cont .partner_list li .country .mini{font-size: 1.7rem;}
.flex_cont .cont .partner_list li .state{font-size: 1.7rem;}
.flex_cont .cont .partner_list li .country_img{top: 25px;width: 25px;height: 15px;}

.global_num{height: auto;padding:40px 0;}
.global_num dl{gap:40px;}
.global_num dt{gap: 10px;font-size: 1.7rem;}
.global_num dt:before{bottom: -20px;width: 40px;}
.global_num dt strong{font-size:6.5rem;}
.global_num dd{font-size: 2rem;}


/*국내파트너쉽*/
.dome_info{gap: 10px;}
.dome_info dl{padding: 25px;}
.global_num dl > *{width:100%;}
.dome_info dl dd{margin-top: 25px;padding-top: 20px;font-size: 1.7rem;}
.dome_info dl dd p{padding-left: 15px;background-size: 10px auto;}

}


/********************모바일2********************/
@media all and (max-width:510px){

.flex_cont .cont .subs_list li{width: calc(50% - 5px);}

.flex_cont .cont .partner_list li{width: 100%;}
.flex_cont .cont .partner_list li .country{padding-right: 20px;}

/*국내파트너쉽*/
.dome_info dl{width: 100%;}

}


/********************웹********************/
@media all and (min-width:1025px) {

.partnership .company:hover{border-color: #043b6b;}
.partnership .company:hover a{background: #e3e9f0;color: #043b6b;}
.partnership .company:hover a span:before{background-image: url(/nanum/site/builder/dir/main/img/menu5914/partnerlink_hover.png);}

}